.loginbox {
  font-size: 14px;
  color: #000;
  background-color: #eee;
  border: 1px solid #aaa;
  padding: 10px;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}
.projects_table_box {
  border: 1px solid #eee;
}
.projects_table_menu {

}
.projects_table_menu_l {
  float: left;
}
.projects_table_menu_r {
  float: right;
}
.projects_table_menu_element {
  float: left;
  margin-right: 10px;
}
.projects_table_header {
  font-size: 12px;
  color: #000;
  background-color: #eee;
  text-align: center;

}
.projects_table_header td {
  padding: 2px !important;
}
.projects_table_menu_element select {
  margin-top: 3px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #aaa;
}
.projects_table {
      border-spacing: 0px;
      border-collapse: collapse;
      width: 100%;
      border: 0;
}
.projects_table td {
  padding: 10px;
}
.projects_table_a {
    background-color: #fefefe;
}
.projects_table_b {
    background-color: #fafafa;
}
.projects_table_icon {
  width: 20px;
}
.projects_table_title {
  width: 50%;
}
.projects_table_date {
  color: #888;
  font-size: 13px;
}
.ticket_comm_box {
  background-color: #fafafa;
  padding: 10px;
  border: 1px solid #eee;
  margin-bottom: 10px;
}
.ticket_comm_box span {
  color: #777;
  font-size: 13px;
}
.ticket_add_box {
  max-width: 900px;
  background-color: #fafafa;
  padding: 10px;
  border: 1px solid #eee;
}
.ticket_add_input {
  border: 1px solid #aaa;
  font-size: 16px;
  padding: 10px;
  width: 95%;
  margin-top: 6px;
  background-color: #fff;
}
.ticket_add_input_roll {
  border: 1px solid #aaa;
  font-size: 16px;
  padding: 10px;
  margin-top: 6px;
  background-color: #fff;
}
.ticket_content {
  max-width: 1200px;
}
.ticket_content_opis {
  margin-top: 10px;
  font-size: 15px;
  line-height: 25px;
}
.ticket_content_header {
  font-size: 14px;
}
.ticket_content_header_left {
  float: left;
}
.ticket_content_header_right {
  float: right;
  text-align: right;
}
